import request from '@/utils/dsRequest'

export function AddPurchaseDelivery(data) {
  return request({
    url: '/PurchaseDelivery/AddPurchaseDelivery',
    method: 'post',
    data
  })
}

export function QueryPurchaseDelivery(data) {
  return request({
    url: '/PurchaseDelivery/QueryPurchaseDelivery',
    method: 'post',
    data
  })
}

export function loadSkuOnShelfInfo(skuNumber) {
  return request({
    url: '/PurchaseDelivery/LoadSkuOnShelfInfo',
    method: 'get',
    params: { skuNumber }
  })
}

